SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

CREATE TABLE IF NOT EXISTS `wp_PVCLI00F` (
  `tessera` char(13) NOT NULL,
  `nome` char(15) DEFAULT NULL,
  `cognome` char(20) DEFAULT NULL,
  `datadinascita` date DEFAULT NULL,
  `luogodinascita` char(25) DEFAULT NULL,
  `provinciadinascita` char(25) DEFAULT NULL,
  `nazione` char(25) DEFAULT NULL,
  `indirizzo` char(35) DEFAULT NULL,
  `localita` char(25) DEFAULT NULL,
  `provincia` char(2) DEFAULT NULL,
  `cap` char(9) DEFAULT NULL,
  `tipotessera` char(3) DEFAULT NULL,
  `categoria` char(3) DEFAULT NULL,
  `sesso` char(1) DEFAULT NULL,
  `partitaiva` char(11) DEFAULT NULL,
  `codicefiscale` char(16) DEFAULT NULL,
  `telefono` char(20) DEFAULT NULL,
  `cellulare` char(20) DEFAULT NULL,
  `email` char(50) DEFAULT NULL,
  `dataprimoacquisto` date DEFAULT NULL,
  `dataultimoacquisto` date DEFAULT NULL,
  `spesatotale` decimal(10,2) DEFAULT NULL,
  `totalescontrini` int(11) DEFAULT NULL,
  `totalearticoli` int(11) DEFAULT NULL,
  `totalepunti` int(11) DEFAULT NULL,
  `puntiattuali` int(11) DEFAULT NULL,
  PRIMARY KEY (`tessera`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Database Clienti';

--
-- Dump dei dati per la tabella `wp_PVCLI00F`
--

INSERT INTO `wp_PVCLI00F` (`tessera`, `nome`, `cognome`, `datadinascita`, `luogodinascita`, `provinciadinascita`, `nazione`, `indirizzo`, `localita`, `provincia`, `cap`, `tipotessera`, `categoria`, `sesso`, `partitaiva`, `codicefiscale`, `telefono`, `cellulare`, `email`, `dataprimoacquisto`, `dataultimoacquisto`, `spesatotale`, `totalescontrini`, `totalearticoli`, `totalepunti`, `puntiattuali`) VALUES
('0800000000012', 'MARIAGRAZIA', 'DEMO', '1964-01-30', 'TURATE', 'RM', 'ITALIA', 'VIA CAVOUR', 'COMO', 'CO', '22078', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-02', '2015-04-19', 9064.97, 347, 3961, 7480, 888),
('0800000000035', 'GIUSEPPE', 'DEMO', '1948-01-26', 'ROMA', 'RM', 'ITALIA', 'VIA ORTIGARA', 'VARESE', 'VA', '21043', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-03', '2015-04-14', 17065.29, 127, 7395, 13652, 425),
('0800000000116', 'GIANANTONIO', 'DEMO', '1973-01-16', 'ROMA', 'RM', 'ITALIA', 'VIA SAN SOLUTORE', 'VARESE', 'VA', '21047', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-03-02', '2014-10-19', 554.33, 6, 287, 466, 786),
('0800000000236', 'PAOLO', 'DEMO', '1943-12-05', 'ROMA', 'RM', 'ITALIA', 'VIA SENATO', 'MILANO', 'MI', '20020', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-03-09', '2015-02-07', 912.92, 9, 170, 737, 737),
('0800000000318', 'ROBERTO', 'DEMO', '1973-11-04', 'ROMA', 'RM', 'ITALIA', 'VIA BRUNELLESCHI', 'MILANO', 'MI', '20020', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-08-21', '2015-04-17', 1336.56, 5, 260, 1335, 1685),
('0800000000381', 'PAOLA', 'DEMO', '1962-06-19', 'ROMA', 'RM', 'ITALIA', 'VIA SAN GEROLAMO', 'COMO', 'CO', '22078', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-02', '2014-10-27', 2938.94, 38, 1598, 1951, 61),
('0800000000466', 'PAOLA', 'DEMO', '1974-08-11', 'ROMA', 'RM', 'ITALIA', 'VIA ASILO', 'MILANO', 'MI', '20020', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2015-01-11', '2015-01-11', 81.67, 1, 45, 81, 246),
('0800000000501', 'MARIA', 'DEMO', '1937-02-26', 'ROMA', 'RM', 'ITALIA', 'VIA PIEMONTE', 'COMO', 'CO', '22074', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-10', '2015-04-13', 5631.31, 123, 2568, 4810, 930),
('0800000000632', 'TERESA', 'DEMO', '1967-08-11', 'ROMA', 'RM', 'ITALIA', 'VIA IMMACOLATA', 'MILANO', 'MI', '20023', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-04', '2015-04-11', 822.10, 10, 467, 729, 889),
('0800000000688', 'MASSIMILIANO', 'DEMO', '1976-04-22', 'ROMA', 'RM', 'ITALIA', 'VIA MAGNO', 'MILANO', 'MI', '20020', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-08-29', '2015-04-16', 1913.13, 27, 1090, 1902, 432),
('0800000000703', 'ANNA', 'DEMO', '1947-11-17', 'ROMA', 'RM', 'ITALIA', 'VIA CAD.DELLA LIBERAZIONE', 'VARESE', 'VA', '21040', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-03-01', '2015-02-02', 673.71, 13, 224, 581, 746),
('0800000000742', 'GIOVANNA', 'DEMO', '1943-09-08', 'TAGLIO DI PO', 'RO', 'ITALIA', 'VIA TIZIANO', 'VARESE', 'VA', '21049', 'FIG', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-07-27', '2014-10-21', 646.64, 5, 210, 644, 0),
('0800000000787', 'ANGELICA', 'DEMO', '1979-02-27', 'ROMA', 'RM', 'ITALIA', 'VIA FONTANELLE', 'COMO', 'CO', '22070', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-11', '2015-04-12', 4389.16, 57, 2163, 3179, 429),
('0800000000917', 'GRETA', 'DEMO', '1965-08-12', 'ROMA', 'RM', 'ITALIA', 'VIA S.GIUSEPPE', 'COMO', 'CO', '22070', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-10', '2015-04-07', 1397.18, 41, 983, 1210, 240),
('0800000000975', 'RINALDO', 'DEMO', '1942-11-29', 'TURATE', 'CO', 'ITALIA', 'VIA GARIBALDI', 'COMO', 'CO', '22078', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-10-15', '2015-03-10', 988.02, 20, 431, 979, 1459),
('0800000001029', 'ROSSANA', 'DEMO', '1964-12-27', 'ROMA', 'RM', 'ITALIA', 'PIAZZA CAVOUR', 'COMO', 'CO', '22070', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-05', '2015-04-18', 610.59, 12, 274, 166, 166),
('0800000001106', 'DONATO', 'DEMO', '1948-06-15', 'ROMA', 'RM', 'ITALIA', 'VIA DELLE GRIGNE', 'VARESE', 'VA', '21047', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-11', '2015-04-14', 811.80, 34, 225, 603, 593),
('0800000001117', 'FRANCESCA', 'DEMO', '1949-09-28', 'ROMA', 'RM', 'ITALIA', 'VIA SANT''ANTONIO', 'COMO', 'CO', '22070', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-07', '2015-02-27', 2730.39, 23, 654, 2201, 349),
('0800000001144', 'LUISA', 'DEMO', '1943-06-14', 'LICATA', 'AG', 'ITALIA', 'VIA RICCARDO LOMBARDI', 'MILANO', 'MI', '20027', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-11-22', '2015-03-11', 1894.56, 64, 998, 1861, 416),
('0800000001153', 'TOSCA', 'DEMO', '1952-05-14', 'GALZIGNANO', 'PD', 'ITALIA', 'VIA A. G. DI VITTORIO', 'VARESE', 'VA', '21050', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-06-08', '2013-06-08', 31.80, 1, 5, 31, 31),
('0800000001237', 'FRANCESCO', 'DEMO', '1953-10-11', 'ROMA', 'RM', 'ITALIA', 'VIA FILIPPO REINA', 'VARESE', 'VA', '21047', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2014-04-11', '2014-04-11', 27.10, 1, 6, 27, 27),
('0800000001272', 'PAOLA', 'DEMO', '1976-11-12', 'ROMA', 'RM', 'ITALIA', 'VIA ARNO', 'MILANO', 'MI', '20020', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-05-01', '2014-12-14', 202.30, 4, 50, 144, 144),
('0800000001294', 'SILVANA', 'DEMO', '1964-02-07', 'ROMA', 'RM', 'ITALIA', 'VIA MARCONI', 'COMO', 'CO', '22076', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-08', '2015-04-07', 4426.27, 39, 1586, 3317, 677),
('0800000001323', 'CRISTINA', 'DEMO', '1974-01-22', 'SANTO DOMINGO', 'RM', 'ITALIA', 'VIA SAN PIETRO', 'VARESE', 'VA', '21047', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-03-29', '2014-03-17', 1054.40, 7, 382, 851, 901),
('0800000001601', 'MARIA ISABEL', 'DEMO', '1971-05-16', 'ROMA', 'RM', 'ITALIA', 'VIA CATTANEO', 'VARESE', 'VA', '21047', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-03', '2013-12-27', 281.97, 3, 77, 43, 123),
('0800000001614', 'LUCIA', 'DEMO', '1948-06-09', 'ROMA', 'RM', 'ITALIA', 'VIA BALBI', 'MILANO', 'MI', '20020', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-03-20', '2015-04-02', 581.50, 8, 163, 441, 441),
('0800000001679', 'GIORGIO', 'DEMO', '1944-05-10', 'ROMA', 'RM', 'ITALIA', 'VIA SPINELLA', 'VARESE', 'VA', '21040', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-03', '2015-02-10', 298.77, 7, 134, 212, 212),
('0800000001764', 'LORENA', 'DEMO', '1973-02-14', 'ROMA', 'RM', 'ITALIA', 'VIA CAMPACCIO', 'COMO', 'CO', '22070', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-28', '2014-10-24', 449.30, 7, 230, 291, 441),
('0800000001824', 'PIERA', 'DEMO', '1943-04-17', 'ROMA', 'RM', 'ITALIA', 'VIA  MAGGIO', 'VARESE', 'VA', '21040', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-07', '2015-04-20', 8571.88, 302, 4283, 7284, 59),
('0800000001842', 'ANTONIO', 'DEMO', '1958-05-11', 'ROMA', 'RM', 'ITALIA', 'VIA ROTONDI', 'VARESE', 'VA', '21055', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-03-23', '2015-03-22', 1529.74, 30, 687, 1215, 1215),
('0800000001895', 'ANGELICA', 'DEMO', '1959-12-20', 'ROMA', 'RM', 'ITALIA', 'VIA CABOTO', 'VARESE', 'VA', '21040', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-02', '2015-04-13', 3724.04, 158, 1704, 2852, 327),
('0800000001907', 'PAOLA', 'DEMO', '1979-01-01', 'ROMA', 'RM', 'ITALIA', 'VIA RAFFAELLO', 'VARESE', 'VA', '21040', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-06', '2015-04-09', 2910.66, 72, 1179, 2156, 211),
('0800000003041', 'MARIO', 'DEMO', '1960-05-11', 'ROMA', 'RM', 'ITALIA', 'VIA POZZO', 'VARESE', 'VA', '21047', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-06-12', '2013-11-14', 262.35, 2, 146, 262, 372),
('0800000003083', 'ANGELA', 'DEMO', '1944-04-20', 'ROMA', 'RM', 'ITALIA', 'VIA LIGURIA', 'COMO', 'CO', '22060', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-09-07', '2015-04-17', 367.88, 7, 118, 364, 364),
('0800000003125', 'GIORGIO', 'DEMO', '1974-08-03', 'TRADATE', 'VA', 'ITALIA', 'VIA VERGA', 'VARESE', 'VA', '21040', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-09', '2015-04-16', 4042.64, 97, 2344, 3584, 424),
('0800000003188', 'FABIO', 'DEMO', '1974-06-05', 'ROMA', 'RM', 'ITALIA', 'VIA VOLTA', 'VARESE', 'VA', '21040', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-08-01', '2014-03-13', 130.33, 2, 45, 130, 130),
('0800000003244', 'MARISA', 'DEMO', '1943-07-23', 'ROMA', 'RM', 'ITALIA', 'VIA AVOGADRO', 'VARESE', 'VA', '21047', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2014-05-25', '2015-03-18', 1044.36, 19, 546, 1034, 134),
('0800000003289', 'MARIA', 'DEMO', '1947-11-01', 'ROMA', 'RM', 'ITALIA', 'VIA MAGENTA  E', 'VARESE', 'VA', '21040', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2014-04-10', '2015-01-22', 941.65, 14, 313, 935, 173),
('0800000003315', 'MASSIMO', 'DEMO', '1969-07-01', 'ROMA', 'RM', 'ITALIA', 'VIA MARCONI', 'COMO', 'CO', '22070', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-30', '2015-03-26', 3034.93, 34, 1296, 2492, 832),
('0800000003327', 'MARIACRISTINA', 'DEMO', '1968-10-13', 'ROMA', 'RM', 'ITALIA', 'VIA TURATI', 'VARESE', 'VA', '21040', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-10-04', '2015-02-20', 587.84, 5, 352, 586, 586),
('0800000003371', 'ELIDE', 'DEMO', '1948-09-15', 'ROMA', 'RM', 'ITALIA', 'VIA MELZI', 'MILANO', 'MI', '20027', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-03-28', '2015-04-18', 637.44, 15, 265, 548, 563),
('0800000003398', 'RITA', 'DEMO', '1967-02-26', 'ROMA', 'RM', 'ITALIA', 'VIA PER ORIGGIO', 'VARESE', 'VA', '21040', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-03-06', '2014-08-21', 501.33, 6, 168, 467, 517),
('0800000003500', 'GEMMA', 'DEMO', '1973-09-07', 'ROMA', 'RM', 'ITALIA', 'VIA PETRARCA', 'VARESE', 'VA', '21040', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-04', '2015-01-21', 8721.16, 80, 3724, 6348, 993),
('0800000003521', 'MANUELA', 'DEMO', '1979-09-30', 'ROMA', 'RM', 'ITALIA', 'VIA FAGIANELLA', 'VARESE', 'VA', '21040', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-03', '2013-06-07', 3690.42, 106, 1433, 158, 158),
('0800000003569', 'MADDALENA', 'DEMO', '1954-04-03', 'ROMA', 'RM', 'ITALIA', 'VIA ARNO', 'MILANO', 'MI', '20020', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-05', '2013-01-08', 105.64, 2, 51, 0, 0),
('0800000003712', 'SILENE', 'DEMO', '1943-04-06', 'ROMA', 'RM', 'ITALIA', 'VIA ROMITA', 'VARESE', 'VA', '21049', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-05', '2015-02-02', 1025.56, 24, 394, 697, 756),
('0800000003735', 'MARIO', 'DEMO', '1945-12-06', 'ROMA', 'RM', 'ITALIA', 'VIA BOCCACCIO', 'VARESE', 'VA', '21040', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-05', '2015-04-19', 2427.89, 96, 620, 2148, 148),
('0800000003784', 'SANTINO', 'DEMO', '1931-01-11', 'ROMA', 'RM', 'ITALIA', 'VIA TASSONI', 'MILANO', 'MI', '20015', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-31', '2015-04-19', 2417.71, 23, 623, 2004, 1954),
('0800000003845', 'ROBERTO', 'DEMO', '1965-06-30', 'ROMA', 'RM', 'ITALIA', 'VIA XXIV MAGGIO', 'VARESE', 'VA', '21040', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-30', '2015-04-16', 10509.93, 63, 4310, 9206, 941),
('0800000003862', 'ROSSANA', 'DEMO', '1979-09-03', 'ROMA', 'RM', 'ITALIA', 'VIA DON REPETTI', 'MILANO', 'MI', '20020', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2015-03-06', '2015-03-06', 32.63, 1, 16, 32, 32),
('0800000003876', 'RITA', 'DEMO', '1949-05-02', 'ROMA', 'RM', 'ITALIA', 'VIA LEGNANO', 'VARESE', 'VA', '21054', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-17', '2015-03-24', 1966.50, 17, 493, 1671, 811),
('0800000004339', 'VINCENZA', 'DEMO', '1958-11-08', 'ROMA', 'RM', 'ITALIA', 'VIA LIMIDO', 'COMO', 'CO', '22076', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-03-02', '2014-07-04', 346.26, 17, 200, 176, 241),
('0800000004350', 'LUISA', 'DEMO', '1967-10-22', 'ROMA', 'RM', 'ITALIA', 'VIA MARCONI', 'MILANO', 'MI', '20027', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-05-03', '2013-06-14', 103.47, 2, 60, 26, 46),
('0800000008044', 'TIZIANA', 'DEMO', '1973-02-01', 'ROMA', 'RM', 'ITALIA', 'FRAZIONE FORNACI', 'VARESE', 'VA', '21054', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-02-08', '2015-04-18', 3257.17, 33, 1723, 2565, 345),
('0800000008090', 'SILVANA', 'DEMO', '1951-06-14', 'ROMA', 'RM', 'ITALIA', 'VIA CILEA', 'MILANO', 'MI', '20021', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-07-17', '2015-03-25', 1078.31, 9, 173, 1076, 1076),
('0800000009102', 'MICAELA', 'DEMO', '1980-10-23', 'COMO', 'CO', 'ITALIA', 'VIA GIOVANNI FALCONE', 'COMO', 'CO', '22069', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-02', '2014-05-09', 3679.58, 112, 2029, 2231, 0),
('0800000009129', 'MARIA', 'DEMO', '1978-08-18', 'ROMA', 'RM', 'ITALIA', 'VIA FILIPPO REINA', 'VARESE', 'VA', '21047', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-19', '2015-01-02', 3094.23, 29, 1573, 3026, 681),
('0800000009185', 'SONIA', 'DEMO', '1977-06-18', 'ROMA', 'RM', 'ITALIA', 'VIA CARLO MAGNO', 'MILANO', 'MI', '20027', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-05', '2013-07-07', 1890.14, 43, 957, 221, 221),
('0800000009226', 'LOREDANA', 'DEMO', '1962-05-04', 'ROMA', 'RM', 'ITALIA', 'VIA PASTEUR', 'COMO', 'CO', '22070', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-10-22', '2015-04-14', 1847.20, 14, 847, 1841, 1126),
('0800000009243', 'ANGELA', 'DEMO', '1943-03-05', 'ROMA', 'RM', 'ITALIA', 'VIA PREALPI', 'VARESE', 'VA', '21047', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-03', '2015-04-15', 1362.59, 31, 721, 1002, 222),
('0800000009258', 'CAROLINA', 'DEMO', '1928-07-26', 'ROMA', 'RM', 'ITALIA', 'PIAZZA CASTELBARCO', 'VARESE', 'VA', '21040', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-09', '2014-01-15', 1309.57, 33, 631, 749, 129),
('0800000009282', 'MARILENA', 'DEMO', '1974-07-21', 'ROMA', 'RM', 'ITALIA', 'VIA DONIZETTI', 'VARESE', 'VA', '21049', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-08-29', '2013-08-29', 47.95, 1, 32, 47, 47),
('0800000009297', 'OTTORINO', 'DEMO', '1933-12-19', 'ROMA', 'RM', 'ITALIA', 'VIA FIUME', 'LIMBIATE', 'MB', '20812', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-03-19', '2014-10-07', 243.23, 3, 49, 152, 152),
('0800000009319', 'RAFFAELLA', 'DEMO', '1979-03-31', 'ROMA', 'RM', 'ITALIA', 'VIA GARIBALDI', 'VARESE', 'VA', '21055', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-30', '2015-03-13', 1544.36, 16, 369, 1067, 1067),
('0800000009338', 'OMAR', 'DEMO', '1977-09-29', 'ROMA', 'RM', 'ITALIA', 'VIA MONTE ROSA', 'MILANO', 'MI', '20027', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-05', '2013-02-07', 56.63, 3, 24, 0, 0),
('0800000009451', 'PAOLA', 'DEMO', '1966-09-27', 'ROMA', 'RM', 'ITALIA', 'VIA DON RONZONI', 'COMO', 'CO', '22074', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-04', '2015-04-17', 12911.65, 105, 7675, 10314, 1199),
('0800000009477', 'ROMILDA', 'DEMO', '1958-11-20', 'ROMA', 'RM', 'ITALIA', 'VIA MILANO', 'MILANO', 'MI', '20021', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2014-04-02', '2014-04-02', 106.85, 1, 33, 106, 106),
('0800000009499', 'ALESSANDRA', 'DEMO', '1965-04-22', 'ROMA', 'RM', 'ITALIA', 'VIA DEI RONCHI', 'VARESE', 'VA', '21058', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-17', '2015-04-04', 4161.96, 34, 1824, 3777, 597),
('0800000009559', 'PIERINA', 'DEMO', '1954-09-07', 'ROMA', 'RM', 'ITALIA', 'VIA DANTE C', 'COMO', 'CO', '22078', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-05', '2015-04-18', 3435.58, 103, 1599, 2498, 858),
('0800000009562', 'CARLA', 'DEMO', '1960-11-18', 'ROMA', 'RM', 'ITALIA', 'VIA VALGANNA', 'VARESE', 'VA', '21047', 'PAD', '001', 'F', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-06-17', '2014-08-12', 1747.95, 22, 830, 1738, 488),
('0800000009622', 'ALFREDO', 'DEMO', '1938-01-07', 'ROMA', 'RM', 'ITALIA', 'VIA SATA MARGHERITA', 'VARESE', 'VA', '21042', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-01-10', '2015-01-13', 485.27, 14, 253, 335, 332),
('0800000009827', 'BRUNO', 'DEMO', '1944-02-29', 'ROMA', 'RM', 'ITALIA', 'VIA GIUSTI', 'VARESE', 'VA', '21053', 'PAD', '001', 'M', 'PROTECT', 'PROTECT', 'PROTECT', 'PROTECT', 'privata@email.com', '2013-03-28', '2015-04-04', 4340.16, 27, 1502, 3674, 1034);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;